a:link, body_alink {
	color: #3E5C92;
	text-decoration: bold;
}
a:visited, body_avisited {
	color: #3E5C92;
	text-decoration: bold;
}
a:hover, a:active, body_ahover {
	color: #3a758e;
	text-decoration: bold;
} 

#header {
	background:url(headerBGpink.jpg) repeat-x top left;
	height:142px;
}

.breadcrumb strong {
	color:#3E5C92;
}
.breadcrumb a:hover {
	color:#3E5C92;
	text-decoration:none;
}
.tcat_alt_title a:hover {
	color:#3a758e;
	text-decoration:none;
}
.bigfont a:hover {
	color:#3a758e;
	text-decoration:none;
}
a:hover.bigusername {
	color:#3a758e;
}
.smallfont a strong,.smallfont a:visited strong {
	color:#3a758e;
	font-weight:bold;
}

.clanfont a strong,.clanfont a:visited strong {
	color:#3a758e;
	font-weight:bold;
    font: 30x Verdana, Arial, Helvetica, sans-serif;
}

.lastpost_user a:hover a,.lastpost_user a:visited {
	color:#3a758e;
}
.lastpost_user a:hover {
	color:#3a758e;
}

.thead .titletest a {
	color:#222222;
}

.thead {
	background:url(theadPink.jpg) repeat-x top left;
	color:#222222;
	font-weight:700;
	font: 20x Verdana, Arial, Helvetica, sans-serif;
}

.thead a:link, .thead a:visited {
	color:#222222;
}

/* Old thead 

.thead {
	background: #E8AABE;
	color: whitesmoke;
	font: 19x Verdana, Arial, Helvetica, sans-serif;
}
*/

.theadclan {
	background: #6AC1E7;

	font: 30x Verdana, Arial, Helvetica, sans-serif;
}

.theadmvp {
	background: #DA853F;

	font: 19x Verdana, Arial, Helvetica, sans-serif;
}

.post_field strong {
	color: #3a758e;
}
.post_field2 strong {
	color: #3a758e;
}
.vbmenu_alt a:hover, .vbmenu_alt a:active {
	color: #3a758e;
	text-decoration: none;
}
.contentNav a:hover {
	color:#3a758e;
	text-decoration:none;
}
.copyright a:hover {
	color:#3a758e;
	text-decoration:none;
}
.memberBox a:hover {
	color:#3a758e;
}
